Description

eingereicht von MBR

Antragstext

Alt

Art 10

2 Änderungsanträge werden vor dem betreffenden Hauptantrag abgestimmt.

Neu:

Art 10

2 Änderungsanträge werden vor dem betreffenden Hauptantrag abgestimmt. Die Abstimmung erfolgt mit einfachem Mehr.

Begründung

Man mag hier zwar den Vorworf von Bloatware erheben, doch die Praxis hat gezeigt, dass es an den PVs in der Hitze des Gefechts

immer wieder grosse Unsicherheit bei den Anderungsanträgen auf Statutenänderungsanträge gibt. Um dies zukünfte sicherer und

schnellerer klären zu können soll es hier schwarz auf Weiss stehen.

History

#1 - 26 April 2016 10:47 - Atropos

- Description updated

#2 - 16 May 2016 13:41 - user758

- Description updated

#3 - 16 May 2016 13:42 - Atropos

- Subject changed from Antrag Änderung VAR PPS Art 10.2 to Antrag Änderung VAR PPS Art 10.2 Beschlussfassung

#4 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
